User tags
List tags
Returns all user tag definitions for the organization.
Required scopes: user_tag:read
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Response Body
*/*
curl -X GET "https://api.stemp.app/api/v1/user-tags"[
{
"id": "string",
"object": "string",
"organizationId": "7bc05553-4b68-44e8-b7bc-37be63c6d9e9",
"name": "string",
"slug": "string",
"description": "string",
"color": "string",
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z"
}
]